|  | Home | Documentation | wsrm__AckRequestedType Struct Reference updated Tue May 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
wsrm__AckRequestedType Struct Reference

"http://docs.oasis-open.org/ws-rx/wsrm/200702":AckRequestedType is a complexType. More...

`#include <wsrm.h>`

## Public Attributes
char * | Identifier
| Element reference "http://docs.oasis-open.org/ws-rx/wsrm/200702":Identifier. More...

## Detailed Description

"http://docs.oasis-open.org/ws-rx/wsrm/200702":AckRequestedType is a complexType.

## Member Data Documentation

char* wsrm__AckRequestedType::Identifier

Element reference "http://docs.oasis-open.org/ws-rx/wsrm/200702":Identifier.

Required element.

The documentation for this struct was generated from the following file:

- wsrm.h